### Method

# WebKit Settings set_serif_font_family

#### Declaration [src]

    void
    webkit_settings_set_serif_font_family (
      WebKitSettings* settings,
      const gchar* serif_font_family
    )

#### Description [src]

Set the `WebKitSettings:serif-font-family` property.

Sets property | `WebKit.Settings:serif-font-family`

#### Parameters

`serif_font_family`

  Type: `const gchar*`

  The new default serif font family.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.